# deprecated file? routes are declared through content yaml
root:
  path: /
  controller: AutoAdmin\Bundle\Content\Controller\I18nRedirectController::rootRedirect

index:
  path: /{_locale}
  requirements:
    _locale: '%locales_pattern%'
  controller: AutoAdmin\Bundle\Content\Controller\IndexController::view

page:
  path:
    fr: /{_locale}/{slug}
    en: /{_locale}/{slug}
  requirements:
    _locale: '%locales_pattern%'
  controller: AutoAdmin\Bundle\Content\Controller\PageController::view